* {
  font-family: 'Poppins', sans-serif;
  box-sizing: border-box;
}

body {
  background-color: #fff;
}

#myModal {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding: 60px 16px 50px 16px;
  overflow: auto;
  z-index: 1000;
  background-color: rgba(208, 208, 209, 0.3);
}

.modal-container {
  background: #fff;
  height: 631px;
  width: 1156px;
  border-radius: 0;
  margin: 100px;
  bottom: 0;
  border: 1px solid #ebecf0;
  padding-left: 8px;
}

.modal-header {
  display: flex;
  flex-direction: column;
}

.mod-heading {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.mod-heading h2 {
  width: 1056px;
  height: 40px;
  font-family: 'Crete Round', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 44px;
  color: #172b4d;
}

.modal-language {
  margin-left: 2px;
  display: flex;
  flex-direction: row;
  list-style: none;
  left: 0;
}

.close {
  width: 70px;
  height: 28px;
  opacity: 0.5;
  color: #3c3a39;
  font-size: 50px;
}

.close:hover {
  opacity: 0.8;
}

.modal-language li {
  font-family: 'Poppins', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 20px;
  color: #3c3a39;
  row-gap: 10px;
  border: 1px solid #3c3a39;
  padding: 10px;
  margin: 10px;
}

.description-part {
  display: flex;
  flex-direction: row;
}

.img-b {
  height: 430px;
  width: 659px;
  left: 24px;
  top: 156px;
  border-radius: 0;
}

.info-pop {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
  margin-right: 10px;
  height: 448px;
}

.info-pop p {
  font-family: 'Inter', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0;
  text-align: left;
  margin-top: -6px;
  color: #172b4d;
}

.button-modal {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
  margin-top: 100px;
}

.btn-o {
  padding: 12px;
  gap: 12px;
  width: 134px;
  height: 48px;
  background: #f55800;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 17px;
  line-height: 24px;
  color: #fff;
  border-style: none;
  align-items: center;
  text-align: center;
  letter-spacing: 0.03em;
}

.live {
  height: 16px;
  width: 16px;
  left: 4px;
  top: 4px;
  border-radius: 0;
}

.btn-oo {
  height: 48px;
  width: 159px;
  gap: 12px;
  top: 556px;
  border-radius: 0;
  padding: 12px;
  background: #f55800;
  color: #fff;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  border-style: none;
}

.see {
  height: 20px;
  width: 17.985200881958008px;
  left: 0.013671875px;
  top: 0;
  border-radius: 0;
  margin-left: 6px;
}

.pop-link {
  text-decoration: none;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  #myModal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 15px 20px;
    overflow: auto;
    z-index: 1000;
    background-color: rgba(208, 208, 209, 0.3);
  }

  .modal-container {
    width: 100%;
    border-radius: 0;
    margin: 0;
  }

  .modal-container h2 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 44px;
    color: #172b4d;
    left: 0;
  }

  .modal-language {
    margin-left: 2px;
  }

  .modal-language li {
    align-items: center;
    left: 0;
  }

  .description-part {
    display: flex;
    flex-direction: column;
  }

  .img-b {
    height: 220px;
    width: 310px;
    left: 16px;
    top: 170px;
    border-radius: 0;
  }

  .info-pop {
    margin-left: 1px;
  }

  .info-pop p {
    height: 220px;
    width: 311px;
    left: 0;
    top: 0;
  }

  .button-modal {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    margin-top: 0;
  }

  .close {
    width: 70px;
    height: 28px;
    opacity: 0.5;
    color: #3c3a39;
    font-size: 27px;
  }
}
